# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.api.match_membre_api import MatchMembreApi  # noqa: E501
from apifff.rest import ApiException


class TestMatchMembreApi(unittest.TestCase):
    """MatchMembreApi unit test stubs"""

    def setUp(self):
        self.api = MatchMembreApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_get_match_membre_collection(self):
        """Test case for get_match_membre_collection

        Retrieves the collection of MatchMembre resources.  # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
